This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 150986 - ext2resize is a CVS(beta) release
ext2resize is a CVS(beta) release
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: e2fsprogs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
http://sourceforge.net/projects/ext2r...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-13 10:28 EST by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 16:16:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2005-03-13 10:28:27 EST
FC-devel brings a 'beta' version CVS_2004-04-19 and latest ext2resize version is
1.1.19 

Please, update it to a stable release.


-thanks-
Comment 1 Stephen Tweedie 2005-03-14 16:16:47 EST
The FC3 ext2resize contains every single fix from CVS (and one or two that
aren't in CVS yet.)  The only "regression" is the version number.

Note You need to log in before you can comment on or make changes to this bug.